
img {max-width: 100%; height: auto;}
.form-group {margin-bottom: 20px}
.form-group.required > label:after,
.form-group.required >.row > div > label:after,
.form-group.required-field > label:after,
.form-group.required-radio >.row > div >  label:after,
.form-group.required-radio > label:first-child:after {
    content: " *";
    font-weight: bold;
    color: red;
}

.table-noborder td, .table-noborder th {border-top:none !important; border-bottom-width: 0 !important}

form input#a_postnummer, form input.postnummer {display: inline-block; width: 80px}

form input.poststed {
    display: inline-block;
    width: 200px;
}

.text-danger.btn-link:hover, .text-danger.btn-link:focus, .text-danger.btn-link:active, .text-danger.btn-link.active {
    color: #ed5565;
}

.bootstrap-select .btn-default{background-color: inherit}
label.checkbox-inline {padding-bottom: 5px; padding-left: 10px}

.max1000{max-width: 1000px}
.max800{max-width: 800px}
.max600{max-width: 600px}
.max400{max-width:400px}

.table-search td, .table-search th {padding: 0 5px}
.strikethrough {text-decoration: line-through; color:#f08080}
.strikethrough td {color: #676a6c}

#email_work {
    display: none !important;
}

/* kendo.alert() - start */
.k-alert .k-window-titlebar::before {
    content: 'Varsling';
}

.k-alert .k-window-titlebar .k-dialog-title {
    display: none !important;
}
/* kendo.alert() - end */

/* kendo.confirm() - start */
.k-confirm .k-window-titlebar::before {
    content: 'Bekreftelse';
}

.k-confirm .k-window-titlebar .k-dialog-title {
    display: none !important;
}
/* kendo.confirm() - end */

/*@media (max-width:600px) {*/
    /*.table_responsive th, .table_responsive td {*/
        /*display: block*/
    /*}*/
/*}*/

.tableFields tbody tr td:first-child {cursor: move}
.mce-menubtn.mce-fixed-width span.mce-txt {width: 40px}

/* Samtykke applikasjon */
.infounntak-item:not(:last-child) {
    margin-bottom: 15px;
}

/* Fjern opp og ned piler for på mobilnummer som er definert med type number */
/* I all hovedsak skjemaer laget i webadmin */
input#a_tlfmobil[type=number]::-webkit-outer-spin-button,
input#a_tlfmobil[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input#a_tlfmobil[type=number] {
    -moz-appearance:textfield;
}

/* Vipps buttons */
.vipps-button-sizes button, .vipps-button-express-sizes button {
    display: block;
    margin-top: 10px;
}

.vipps-button-pay {
    background-image: url('/assets/vipps/pay_with_vipps_rect_210_NO.svg');
}

.vipps-button-continue {
    background-image: url('/assets/vipps/continue_with_vipps_rect_210_NO.svg');
}

.swedbank-button:focus, .swish-button:focus {background-position: 0 0 !important; }
.swedbank-button {background-image: url('/assets/swedbankpay/swedbank.png') !important;background-size: contain !important;}
.swish-button{background-image: url('/assets/swish/Swish Logo Secondary Light-BG SVG.svg') !important;background-size: contain !important;}

.vipps-button, .swedbank-button, .swish-button {
    display: inline-block;
    border: none;
    vertical-align: middle;
    background-color: transparent;
    background-size: cover;
    background-repeat: no-repeat;
    width: 162.266px;
    height: 34px;
}

.vipps-button-xs {
    width: 105px;
    height: 22px;
}

.vipps-button-sm {
    width: 143.172px;
    height: 30px;
}

.vipps-button-lg {
    width: 219.531px;
    height: 46px;
}

.vipps-button-express {
    background-image: url('/assets/vipps/vipps_hurtigkasse_rect_210_NO.svg');
}